#COMPILE EXE
#DIM ALL PBMAIN() AS LONG
    LOCAL buf AS STRING * 256
    DECLARE SUB RtlFillMemory LIB "kernel32.dll" (BYVAL p AS LONG, BYVAL len AS LONG, BYVAL fill AS BYTE)
    RtlFillMemory VARPTR(buf), 256, 0
    LOCAL v AS LONG
    v = 42

    FUNCTION = 0 FUNCTION
